@charset "utf-8";

/*■■■■■■■■■■■■■■■■　768px幅以上のメディア（iPad縦以上）と印刷時に適用　■■■■■■■■■■■■■■■■*/

@media print, screen and (min-width: 768px) {
	
	/*----------------------------------------------------------
	■768- 共通
	----------------------------------------------------------*/
	/*バナー*/
	#subContent .banner li {
		width: 33%;
	}
	/*ページアップ*/
	.page_top {
		position: fixed;
		bottom: 50px;
		right: 50px;
		padding: 10px 20px;
	}
	/*詳細ページレイアウト*/
	#wrapper main.detailColumn {
		width: 95%;
		margin: 0 auto;
	}
	/*ページタイトル（リスト、詳細ページ共通）*/
	.listPageTitle,.detailPageTitle {
		height: 100px;
	}
	.listPageTitle h1,.detailPageTitle h1 {
		font-size: 2em;
	}
	/*hタグ*/
	main #primaryCont h2 {
		font-size: 1.35em;
	}
	/*----------------------------------------------------------
	■768- TOPページ
	----------------------------------------------------------*/
	/*ニュース＆トピックス*/
	#topics {
		border: solid 1px #F3703C;
		width: 90%;
		height: 300px;
		box-sizing: border-box;
		margin: 30px auto 0;
	}
	#topics li {
		font-size: 0.9em;
	}
	/*主要3項目紹介*/
	#primaryCont {
		width: 460px;
	}
	#primaryCont .image {
		width: 174px;
	}
	#primaryCont .text {
		width: 286px;
	}
	#primaryCont h2 {
		font-size: 1.1em;
	}
	#primaryCont img.bn {
		width: 458px;
		height: 123px;
	}
	/*サブ2項目紹介*/
	#seconderyCont h3 {
		padding: 7px 0 7px 10px;
	}
	#seconderyCont h3 span {
		font-size: 0.7em;
		border-left: solid 1px #f4703c;
		padding: 5px 0 5px 20px;
	}
	#seconderyCont h3 span:before {
		content: none;
		white-space: none;
	}
	/*----------------------------------------------------------
	■768- 下層ページ
	----------------------------------------------------------*/
	/*カテゴリ別メニューページ*/
	main nav#ctgMenu li {
		width: 47%;
		float: left;
		box-sizing: border-box;
		margin-right: 3%;
	}
	/*サイドバー内バナー*/
	#sideBar .banner li {
		width: 33%;
		float: left;
	}
	/*GoogleMap*/
    .gMap { padding-bottom: 70%; }/*縦横比*/
	/*----------------------------------------------------------
	■768- ナビゲーション
	----------------------------------------------------------*/
	nav#footerNavi .nl {
		float: left;
		width: 30%;
		padding: 20px 0;
	}
	nav#footerNavi .nl:nth-last-of-type(2) {
		clear: both;
	}
	nav#footerNavi .nl:last-child {
		clear: none;
	}
	nav#footerNavi ul {	
		box-sizing: border-box;
		padding: 0 20px 30px 0;
	}
	/*サブナビ（フッタ）*/
	nav#subNavi {
		background: #707070;
		margin: 0 auto;
		padding: 4px 0;
	}
	nav#subNavi ul {
		width: 90%;
		margin: 0 auto;
	}
	nav#subNavi li {
		font-size: 0.75em;
		margin-right: 7px;
		display: inline-block;
	}
	nav#subNavi li:before {
		content: url(../img/arrow-footer.png);
		margin-right: 3px;
	}
	nav#subNavi li a {
		color: #fff;
	}
	/*----------------------------------------------------------
	■768- その他のパーツ
	----------------------------------------------------------*/ 
	/*文中改行*/
	.br:before {
		content: "\A" ;
		white-space: pre ;
	}
	/*表型定義リスト（左左→中左）*/
	.tbList01LLCL {
		display: table;
		width: 100%;
		border-top: solid 1px #C8C8C8;
	}
	.tbList01LLCL dl {
		display: table-row;
	}
	.tbList01LLCL dt {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		background: #f5f5f5;
		border-bottom: solid 1px #C8C8C8;
		padding: 5px 10px;
		white-space: nowrap;
		width: 25%;
	}
	.tbList01LLCL dd {
		display: table-cell;
		text-align: left;
		vertical-align: middle;
		border-bottom: solid 1px #C8C8C8;
		padding: 5px 10px;
		width: 75%;
	}
	/*画像レイアウト位置変更*/
	.changeCL {
		float: left;
		margin-right: 20px;
		text-align: left;
	}
	.changeCR {
		float: right;
		margin-left: 20px;
		text-align: left;
	}
	/*左バナーの右横にリスト*/
	.bnR {
		display: inline-block;
		width: 60%;
	}
	/*横2列並びリスト*/
	.col2List ul {
		font-size: 1em;
	}
	/*モバイルのみで表示*/
	.mbOnly {
		display: none;
	}
	/*モバイルのみ小さい文字*/	
	.mbSmall {
		font-size: 0.9em;
	}

}
